BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-13-2004, 09:49 PM   #1 (permalink)
New Member
 
Join Date: Oct 2004
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 4.0 on 7100t?

Please Login to Remove!

Has anyone loaded 4.0 on a 7100t? I have 3.8 on mine from Tmobile and it works pretty good. I am looking for the latest 4.0 beta build. Can someone help?
Offline  
Old 10-13-2004, 10:30 PM   #2 (permalink)
CrackBerry Addict
 
ScOObydoo's Avatar
 
Join Date: Aug 2004
Model: Curve
Carrier: tmo
Posts: 829
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I doubt it will work, as the packages out there at the moment are for the 72XX series, so they miss the right sized themes, bluetooth etc...
Offline  
Old 10-14-2004, 09:10 AM   #3 (permalink)
BBF Veteran User
 
Join Date: Aug 2004
Location: Hotwiring another Cessna
Model: OU812
Carrier: Nintendo
Posts: 3,492
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

It could probably be done, the same way you can fit 3.8 on a 72xx (supposedly), but I don't see the point really. 3.8 and 4.0 seem very similar in function.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.